{
  "items": [
    {
      "type": "file",
      "ctime": 1766646758986,
      "path": "02 Projects/Наука/Статьи/Разработка алгоритма автоматического бэкапа на основе «важности» данных.md",
      "title": "База - Статья"
    },
    {
      "type": "file",
      "ctime": 1768508096158,
      "path": "91 Archive/Налоги - Экзамен.md"
    },
    {
      "type": "file",
      "ctime": 1769064531189,
      "path": "91 Archive/МСМП - Экзамен.md"
    },
    {
      "type": "graph",
      "ctime": 1774534866277,
      "title": "Graph",
      "options": {
        "collapse-filter": false,
        "search": "",
        "showTags": false,
        "showAttachments": false,
        "hideUnresolved": false,
        "showOrphans": true,
        "collapse-color-groups": false,
        "colorGroups": [
          {
            "query": "tag:#contact  ",
            "color": {
              "a": 1,
              "rgb": 13356588
            }
          },
          {
            "query": "tag:#daily  ",
            "color": {
              "a": 1,
              "rgb": 12171519
            }
          }
        ],
        "collapse-display": false,
        "showArrow": false,
        "textFadeMultiplier": 0,
        "nodeSizeMultiplier": 1,
        "lineSizeMultiplier": 1,
        "collapse-forces": false,
        "centerStrength": 0.518713248970312,
        "repelStrength": 10,
        "linkStrength": 1,
        "linkDistance": 250,
        "scale": 0.14425031921613363,
        "close": true
      }
    }
  ]
}